I Want to install ICM on My Server and deploy iPrint printers but all my Netware servers are 6.5 with SP5 and i dont want to upgrade at the moment (why touch somthing that works great ?) .
Anyway , novell writes that in order to install ICM u need SP6 and higher .
Is it possiable to install it on SP5 and extend the scheme without problems ?
thank you
Beeri Ophir